let
  pkgs = import (import ./nix/sources.nix).nixpkgs {};
in
(import ./default.nix).overrideAttrs(o: o // {
  nativeBuildInputs = o.nativeBuildInputs ++ (with pkgs; [
    bash
    netlify-cli
  ]);
})
